Subject: [seiyuu:28235] Re: current Love Live event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2015 12:10:45 +0900

Timothy Yeh <[email-masked]> wrote:
| > So the point of a ticket is to get an honor scouting which is to get a
| > rare girl who is used to increased your score during play.  So this is
| > sort of like a RPG when the girls are your items.  There doesn't appear
| > to be that many girls, wouldn't you max out pretty quickly ....  How do
| > they get men to keep making those micro payments? Are these one use girls?
| 
| There are multiple cards of each girl. On top of that,
| you have to get 2 of the same card to power up the card (“idolize”).
| And which card you get is random.

Right now there are 720 unique cards.
There are only 9 main girls in Love Live, and most of the cards
are of them (rare[R], super rare[SR], and ultra rare[UR]).
But there are a few hundred "normal" cards of the non-Love Live girls.
These cards are basically "food" for the Love Live girls. (^_^;

The stones can be used to get cards, but they can also be used
to revive yourself.  There is a LP (life point) counter that
naturally revives itself 1 point per 6 minutes (10 points/hour).
So if you don't want to wait, you can fully recover by using stones.

I typically use 10 to 20 stones per event to reach the cutoff
for the second SR.

Bradley, maybe you should start playing?

--
Hitoshi Doi
                          " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]